Astra H Android™ CAN Service - HoBbinn pyHKUMOHan #293

Yandex Music player support
05/07/2021 05:29 PM - Victor K.

Status: 3akpbiTa-BelnaHa B penna Start date:

Priority: HopmanbHbliii Due date: 12/30/2021
Assignee: Victor K. % Done: 0%
Category: [Func] Android Integration Estimated time: 0.00 hour
Target version: Release 2, fix #4

E-mail pna o6paTtHom

CBSA3M:

Description

Related issues:

Related to HoBbiin cpyHkumoHan #296: MediaSession based player control

3akpbiTa-Bbl o827 (2O 3

12/30/2021

History

#1 - 12/30/2021 03:11 PM - Victor K.

- Due date set to 12/30/2021

- Category set to [Func] Android Integration

- Status changed from HoBas to B paspabotke
- Assignee set to Victor K.

- Target version set to Release 2, fix #4

#2 - 12/30/2021 03:11 PM - Victor K.

- Status changed from B paspabortke to [(0ToBa A5 TecTupoBaHus

#3 - 12/30/2021 03:11 PM - Victor K.

- Status changed from "otoBa ans TectupoBaHus to B npouecce tectupoBaHns

#4 - 12/30/2021 03:11 PM - Victor K.

- Status changed from B npouecce trectupoBanus to lNpotectuposaHa-otoBa B penn3

#5 - 12/30/2021 03:12 PM - Victor K.

- Related to HoBsbivi gbyHkumoHan #296: MediaSession based player control added

#6 - 12/30/2021 03:12 PM - Victor K.
Implemented in: #296

#7 - 01/11/2022 09:48 AM - Victor K.

- Status changed from [lNpotectuposaHa-IoToBa B penu3 to 3akpbiTa-BbloaHa B penus

#8 - 01/14/2022 11:48 PM - Victor K.

- Tracker changed from Yny4werune Tekywero goyHkumoHana to Hosbii coyHKUMOHaN

04/17/2024
